RESTinio

Namespaces | Functions
utf8.hpp File Reference
`#include <iostream>`
`#include <restinio/string_view.hpp>`
`#include <restinio/utils/utf8_checker.hpp>`

Go to the source code of this file.

## Namespaces
namespace | restinio
namespace | restinio::websocket
namespace | restinio::websocket::basic
namespace | restinio::websocket::basic::impl

## Functions
bool | restinio::websocket::basic::impl::check_utf8_is_correct (string_view_t sv) noexcept